/*
Theme Name: Taqwa Child
Theme URI: https://www.pctechs.ca
Template: taqwa
Author: PCTechs
Author URI: https://www.pctechs.ca
Description: Taqwa - Islamic Center WordPress Theme
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready
Version: 2.2.1709145971
Updated: 2024-02-28 18:46:11

*/
.modal {
    z-index: 9999 !important;
}

.modal-title-sm {
    font-size: 1.1rem; /* Adjust as needed */
    color: red
}

.paypal-btn {
    background-color: #003087; /* PayPal blue */
    border-color: #003087;
    color: white;

}

.paypal-btn:hover {
    background-color: #00236d;
}














#nav-id li a, .menu-sec nav > div > ul > li, header.style1 nav > div > ul > li{
	font-size:13px !important;
}
header.style2 .cnt-inf-btn > a{
	background-color: #ff0000 !important;
}
header.style2 .cnt-inf-btn {
    margin-top: 37px !important;
    margin-bottom: 10px;
}
.footer-data-inr .widget-box {
    font-size: 14px !important;
    font-family: "Roboto", Sans-serif !important;
}

.cnt-inf + .scl1 {
       font-size: 30px !important;
}
.tq-feat-wrapper {
    padding: 50px 15% 210px 15% !important;
}
.news_ticker_sec{
	background: #ffffff !important;
}
.abt-vdo.style2:before {
        height: auto !important;
   
}
body p, .inf-lst li, .hdr-srch > form input, .pst-mta li, .post-inf > a, .post-bx .post-inf > p, .widget-box ul li a, .widget form input, .widget form textarea, .cpy-rgt > p, .event-detail-desc > p, .event-inf p, .team-detail-desc > p, .search-found-inner > p, .srch-frm > input, .search-found .post-bx .post-inf > p, .search-found .post-bx .post-inf > a {
       line-height: 20px !important;
   }
nav > div > ul > li {
	margin: 0 15px !important;
}
li.pr-tm-bx span:last-child {
    display: none !important;
}
.um input[type=submit].um-button{
	background: #214d01 !important;
}
